"Recent Searches"="Siste Søk";
"fileName"="SearchField.strings";
"lang"="no";
"Direct Search"="Direktesøk";
"Clear Recent Searches"="Fjern Siste Søk";
"No Recent Searches"="Ingen Foregående Søk";
"name"="Search Field";
"Select Default Engine"="Forandre Standard Søkemotor";
/* Recents */
